/*=================================================================
                              整體設定
=================================================================*/
body {
	background: url(../image/top_bg.jpg) no-repeat center top;
}
img {
	max-width: 100%;
}
/*#page {
	background: url(../image/content_bg.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}*/

/*=================================================================
                              上方區塊
=================================================================*/
#box_top {
	margin-bottom:20px;
	padding-top: 35px;
	width: 960px;
	margin: 0 auto;
	height: 204px;
}
#box_top.home {
	height: auto;
}
#panel {
	height:95px;
}
#panel_logo {
	width: 185px;
	height: 57px;
	float: left;
}
#panel_menu {
	width: 687px;
	height: 42px;
	float: right;
	background: url(../image/nav.png);
	position:relative;
	margin-top: 11px;
	font-family: "微軟正黑體", "蘋果儷中黑", "儷黑 Pro", "Lucida Grande", Tahoma, Verdana, Arial, "新細明體", "sans-serif";
}
#panel_menu ul {
	margin:0;
	padding:0;
}
#panel_menu li {
	list-style-type:none;
	float: left;
}
#panel_menu li a {
	text-decoration: none;
	color: #fff;
	padding: 0 26px;
	font-size: 19px;
	height: 42px;
	line-height: 41px;
}
#panel a:visited {
	color: #fff;
}
#panel a:link {
	color: #fff;
}
#panel a:hover {
	color:#00ffb8;
}
#panel_menu input#keyword {
	height: 40px;
	background: transparent;
	padding-left: 16px;
	width: 125px;
	border:none;
	float: left;
}
input#search_submit {
	width: 25px;
	height: 25px;
	background: url(../image/search_btn.png) no-repeat left top;
	display: block;
	border:none;
	float: right;
	padding: 0;
	margin-top: 9px;
}

::-webkit-input-placeholder {
color:#70fed4;
}
::-moz-placeholder {
color:#70fed4;
} /* firefox 19+ */
:-ms-input-placeholder {
color:#70fed4;
} /* ie */
input:-moz-placeholder {
color:#70fed4;
}
.slideShow img {
	position:absolute;
	top:6px;
	left:57px;
	z-index: -1;
}
#banner.home {
	background: url(../image/banner_bg.png);
	background-repeat: no-repeat;
	width:1057px;
	height:325px;
	position: relative;
	top: 0;
	left: 0;
}
#banner {
	background:none;
	position: absolute;
	top: 0;
	z-index: -1;
	width: 910px;
	margin: 0 25px;
}
#box_center {
	width: 960px;
	margin: 0 auto;
	padding-top: 30px;
}
#path {
	float: right;
	width: 745px;
	text-align: right;
	margin: 15px 0;
	font-size: 12px;
}
#path a {
	text-decoration:none;
	color:#333;
}
#path_divider:after {
	content: "/";
	padding: 0 5px;
	display: inline-block;
	color: #cccccc;
}
#home_ad {
	overflow: auto;
	margin-bottom: 70px;
}
#content_row {
	width: 100% !important;
	margin: 0;
}
#content_block {
	float: left;
	margin: 0 3% 30px 0;
	width: 31.333% !important;
	padding: 0 !important;
}
#content_block:nth-child(3n+3) {
	margin-right: 0 !important;
}
#content_block .name {
	margin-bottom: 10px;
}
#content_block .name a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
#content_block .name a:hover {
	color: #42a5bc;
}
#content_block .text {
	color: #333;
}
#content_block .image {
	width: 100%;
	height: 235px;
	margin-bottom: 10px;
	overflow: hidden;
	border-bottom: solid 1px #efefef;
}
#home_ad #content_block .image {
	height: 301px;
}
#content_block .image div {
	display: table;
	height: 100%;
}
#content_block .image div a {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
#content_block .image img {
	max-width: 100%;
	width: 100%;
}
#home_ad_about {
	clear: both;
}
#home_ad h1.hot_product {
	font-size: 22px;
	border: none;
	text-shadow: none;
	font-weight:bold;
}
#home_ad span.text {
	color: #42a5bc;
	padding-left: 5px;
}
#home_about {
	float: left;
	width: 475px;
}
#home_about .title {
	background: url(../image/about_us_bg.png);
	width: 475px;
	background-repeat: no-repeat;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	height: 45px;
	line-height: 45px;
	padding-left: 30px;
}
#home_about span.about {
	color: #7aedd9;
	padding-left: 5px;
}
#home_about .content {
	color: #333;
	padding: 0 16px;
	margin-top: 10px;
	line-height: 26px;
}
#home_map {
	float: right;
	border: 2px solid #2481af;
	overflow: auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 15px;
	height: 280px;
}
#home_map .map_box {
	margin-top: 15px;
}
#home_map .title {
	background-repeat: no-repeat;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	height: 45px;
	line-height: 45px;
}
#home_map span.about {
	font-size: 13px;
	color: #7aedd9;
	padding-left: 5px;
}
/*=================================================================
                              左邊選單
=================================================================*/
#box_center_menu {
	background:  url(../image/box_center_menu_bg_top.png) no-repeat center top;
	width:174px;
	position: relative;
	top: -135px;
	float:left;
}
#box_center_menu #is_menu_title {
	font-family: "微軟正黑體", "蘋果儷中黑", "儷黑 Pro", "Lucida Grande", Tahoma, Verdana, Arial, "新細明體", "sans-serif";
	background:  url(../image/box_center_menu_tittle.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom: 10px;
	font-size: 22px;
}
#box_menu {
	width: 174px;
	margin: 0 auto;
	margin-top: 135px;
	text-align:center;
}
#is_menu {
	margin-bottom: 0;
}
#is_menu .is_menu_content {
	background:  url(../image/box_center_menu_bg_center.png) repeat-y center top;
	position: relative;
	min-height: 212px;
}
#is_menu .is_menu_content:before {
	position: absolute;
	background: url(../image/box_center_menu_bg_center-top.png) no-repeat center top;
	width: 174px;
	height: 212px;
	display: block;
	content: '';
	z-index: 1;
}
#is_menu .is_menu_content ul {
	margin:0 16px;
	padding:0;
	position: relative;
	z-index: 2;
}
.is_menu_content li {
	list-style-type:none;
	width: 135px;
	margin: 0 auto;
}
.is_menu_content li a {
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #d7d7d7;
	line-height: 1.3;
	padding: 10px 0;
	color: #333;
}
.is_menu_content li a:hover {
	color: #00ffb8;
}
.is_menu_bottom {
	width: 174px;
	height: 82px;
	background:url(../image/box_center_menu_bg_bottom.png) no-repeat center top;
	position: relative;
	z-index:1;
	margin-top: -20px;
}
#box_menu_ad {
	float:left;
	width:100%;
}
#box_menu_ad ul {
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none;
}
/*=================================================================
                              右邊內容
=================================================================*/
#box_center_content {
	float: right;
	width: 745px;
}
#box_center_content #is_title h1 {
	color: #489cc9;
	font-size: 25px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin: 0 0 15px 0;
}
#box_center_content .about {
	float: left;
	width: 300px;
	color: #333;
}
#box_center_content.full {
}
/*=================================================================
                              下方區塊
=================================================================*/
#page_bottom {
	clear: both;
	background: url(../image/footer_bg.jpg);
	background-repeat: repeat-x;
	overflow: auto;
	min-height:120px;
	padding-top:30px;
}
#footer {
	width: 960px;
	margin: 0 auto;
}
#footer_nav {
	width: 730px;
	float: right;
	margin-bottom:10px;
}
#footer_nav a {
	text-decoration:none;
	color:#333;
}
#footer_nav a:hover {
	color:#7aedd9;
}
#footer_logo {
	float: left;
	width: 209px;
	height: 50px;
	margin: 0 10px 0 0;
}
#footer_text {
	width: 730px;
	float: right;
	color:#666;
}
#footer_text p {
	margin:0;
}
#footer_copyright {
	width: 730px;
	float: right;
	color: #666;
}

#product_related_type {
	width: 100%;
	float: left;
	clear: both;
	margin: 30px 0;
}
#product_related_type .flexslider_related_type {
	position: relative;
}
#product_related_type li .image {
	border-bottom: solid 1px #efefef;
	margin-bottom: 10px;
}
#product_related_type .flex-control-nav {
	bottom: -20px;
}
#product_related_type .flex-control-nav li {
	margin: 0 3px;
}
#product_related_type .flex-control-paging li a {
	width: 8px;
	height: 8px;
}
#product_related_type .flex-direction-nav a {
	opacity:1;
}